import { TestBed } from '@angular/core/testing';

import { BuscarUnidadeService } from './buscar-unidade.service';

describe('BuscarUnidadeService', () => {
  let service: BuscarUnidadeService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(BuscarUnidadeService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
